set -f path= ( /usr/lib/mpi/gcc/openmpi2/bin $path )

if ($?MANPATH) then
    if ( "$MANPATH" !~ */usr/lib/mpi/gcc/openmpi2/man* ) then
        setenv MANPATH /usr/lib/mpi/gcc/openmpi2/man:$MANPATH
    endif
else
    setenv MANPATH /usr/lib/mpi/gcc/openmpi2/man:
endif

if ($?LD_LIBRARY_PATH) then
    setenv LD_LIBRARY_PATH /usr/lib/mpi/gcc/openmpi2/lib:$LD_LIBRARY_PATH
else
    setenv LD_LIBRARY_PATH /usr/lib/mpi/gcc/openmpi2/lib
endif
